body{text-align:center;margin:0;padding:0;background:#000000 url(bodybg.jpg) no-repeat fixed top center}
body,td{color:#FFFFFF;font:13px "Trebuchet MS",Verdana,Geneva,Arial,sans-serif}
td{vertical-align:top}
td img{display:block}
a:link,a:visited{text-decoration:none;color:#FFD700}
a:hover,a:active{text-decoration:underline}
h2{font-size:140%;letter-spacing:.25em;margin:0 0 .25em 0;padding:4px;background:#636343;border:1px solid #4E4E31;text-align:center}
h3{font-size:100%;letter-spacing:.25em;margin:.25em 0;padding:4px;background:#70714E;border:1px solid #4E4E31}
p{padding:0;margin:.25em 0 1em 0}
.hmid{text-align:center}
.hmid img{margin:5px 0;border:1px solid #000000}
#container{text-align:left;width:760px;margin:0 auto;padding:0;position:relative;min-width:760px}
#banner{position:absolute;left:0;top:0;height:110px;width:760px;background:#000000 url(banner.jpg) no-repeat top left}
#nav{margin:0;padding:0;text-align:center;position:absolute;left:0;top:110px;width:760px;height:50px;background:#000000}
#content{padding:10px 30px;position:absolute;left:0;top:160px;width:760px;voice-family:"\"}\"";voice-family:inherit;width:700px;background:#636343 url(content_bg.png) repeat-x 0 0}
html>body #content{width:700px}
#content table{border-right:1px solid #4E4E31;border-bottom:1px solid #4E4E31;width:100%}
#content td{border-top:1px solid #4E4E31;border-left:1px solid #4E4E31;margin:0;padding:.5em}
#content ul{margin-left:0;padding-left:0}
#content ul li{list-style:none;padding-left:17px;background:url(bullet.png) no-repeat left center}
#banner span,#nav span{display:none}
